/* CSS Document */

div {
	color:#000000;
	position: relative;
}

#RDM_Name_Banner{
	width: 100%;
	height: 100px;
	background: #336699;
}

#RDM_Logo{
	float: left;
	width: 16%;
	margin: 5px 2% 0 10%;
	display: inline;
}

#site_header {
	float: left;
	width: 50%;
	padding: 30px ;
	margin-right: 3%;
	display: inline;
}

.Electronics_logo_header {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 18pt;
	font-weight: bold;
	color: #ffffff;
}

#contact_Ph{
	float: left;
	width: 10%;
	padding: 30px 0 0 0;
	margin-right: 3%;
	display: inline;
}

.contact_header {
	font:Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff;
	line-height: 130%;
}

.Attention1 {
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	color: #800000;
	line-height: 130%;
}

.Attention2 {
	font-family: Arial;
	font-size: 11pt;
	color: #008000;
	line-height: normal;
}

#line_separator{
	clear: both;
	width: 100%;
	height: 5px;
	background: #E6AC00;
	position: relative;
}

#wrapper{
	max-width: 100%;
	width: 96%;
	height: 100%;
	padding: 5%;
	border-radius: 10px;
	position: relative;
}


#col-container{
	width: 100%;
	background: #FFFfff;
}

#col1{
	clear: left;
	float: left;
	width: 16.5%;
	padding: 5px 0 0 0;
	margin-right: 3%;
	display: inline;
}

#col1-head{
	width: 99%;
	height: 30px;
	padding: 5px 0 0 0;
	margin-right: 3%;
	display: inline;
}

#col2{
	float: left;
	width: 16.5%;
	padding: 5px 0 0 0;
	margin-right: 3%;
	display: inline;
}

#col2-head{
	width: 99%;
	height: 30px;
	padding: 5px 0 0 0;
	margin-right: 3%;
	display: inline;
}

#col3{
	float: left;
	width: 16.5%;
	padding: 5px 0 0 0;
	margin-right: 3%;
	display: inline;
}

#col3-head{
	width: 99%;
	height: 30px;
	padding: 5px 0 0 0;
	margin-right: 3%;
	display: inline;
}


#col4{
	float: left;
	width: 16.5%;
	padding: 5px 0 0 0;
	margin-right: 3%;
	display: inline;
}

#col4-head{
	width: 99%;
	height: 30px;
	padding: 5px 0 0 0;
	margin-right: 3%;
	display: inline;
}


#col5{
	float: right;
	width: 16.5%;
	padding: 5px 0 0 0;
	margin-right: 3%;
	display: inline;
}

#col5-head{
	width: 99%;
	height: 30px;
	padding: 5px 0 0 0;
	margin-right: 3%;
	display: inline;
}



#HT-img{
float: left;
width: 260px;
height: 335px;
display: inline;
margin-right: 80px;
}


#HT-features{
width: 400px;
height: 335px;
display: inline;
margin-right: 0px;
}


#VT-img{
float: left;
width: 240px;
display: inline;
margin-right: 100px;
}

#VT-features{
float: left;
width: 430px;
height: 300px;
display: inline;
margin-bottom: 0;
}

#VT-text{
clear: both;
width: auto;
height: 30px;
}

#side-img{
float: left;
width: 200px;
height: 400px;
display: inline;
margin-right: 20px;
}

#AboutUs-text{
float: left;
width: 580px;
display: inline;
}


#foot{
	width: 100%;
	clear: both;
	background-color:#7BA7D2;
	padding-bottom: 15px;
	position: static;
	bottom: 0;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}

.footer_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000033;
}

#foot a {
	width: 80%;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}


#foot a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #CCCCCC;
	
}
#foot a:hover {
	text-decoration: none;
	background-color: #F82601;
	color: #FFFFFF;
}


/* Creating a drop down menu */ 


#RDM_Name_Banner{
width:100%;
background-color: #336699;
}

#menu_bg{
	width: 100%;
	background-color: #0062c4;
	position: relative;
}


#menu_bar {
	background-color: #0062C4;
	height: 27px;
	width: 1000px;
	position: relative;
}

.menu {
	display: block;
	position:static;  /* if fixed & relative is selected, the menu bar will not scroll with the page. It also aligned left*/
	z-index:auto;
	height: 27px;
	font-family: Arial;
	margin:0 auto;
}



/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
	height: inherit;
}



/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon also note: if you want to have the dropdown menu words to expand delete the height from the list below*/
.menu li {
	float:left;
	width: 170px;
	position:relative;  /* this means the dropdown list will align just underneath the menu heading otherwise the list will align to left of page*/
	display: block;
	margin: 0 auto;
	text-decoration: none;
	text-transform: capitalize;
}


/* style the links for the top level and for hidden drop down menu */
.menu li a{
	display:block;
	font-size:13px;
	text-decoration: none;
	color:#FFFFFF;
	width:97%;          /* defining the width of the individual block. To narrow the gap between each block, reduce the width*/
	height:27px;        /* defining the height of the individual block*/
	border:1px solid #ffffff;
	border-width:0 1px 1px 1px;
	background-color:#0062C4; /*this is background colour for drop-down menu */
	padding-left:4px;
	line-height:27px;
	font-weight: bold;


/*Gradient linear from left to right, with transparency*/
#grad 
background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));   /*Safari 5.1-6*/
background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));     /*Fx 3.6-15*/
background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));       /*Opera 11.1-12*/
background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));             /*Standard*/


/*Transition*/
-webkit-transition: All 0.6s ease;
-moz-transition: All 0.6s ease;
-o-transition: All 0.6s ease;
-ms-transition: All 0.6s ease;
transition: All 0.6s ease;
}



.menu ul li ul {
	float: left;
	position: absolute;
	transition: visibility 0.6s ease-in;
	margin-top:0px;
	left: 0;
	z-index: 999;
	visibility: hidden;
}


.menu ul li:hover > ul,    /* The ">" child selector makes sure only the child UL of the LI being hovered is targeted and not all submenus appearing at once*/
.menu ul li ul:hover {
   visibility: visible;
}

.menu li a:hover {
	color:#FFFFFF;     /* hover font colour*/
	text-decoration: none;
	font-weight: normal;
	background-color: #F82601;
	font-size: 13px;
	height:auto;
	font-family: Verdana, sans-serif;


/*Rounded Corners*/
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius:5px;
 
/*Gradient linear from left to right, with transparency*/
#grad 
background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));   /*Safari 5.1-6*/
background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));     /*Fx 3.6-15*/
background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));       /*Opera 11.1-12*/
background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));             /*Standard*/


/*Transition*/
-webkit-transition: All 0.6s ease;
-moz-transition: All 0.6s ease;
-o-transition: All 0.6s ease;
-ms-transition: All 0.6s ease;
transition: All 0.6s ease;
}



/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {
	width:160px;
	w\idth:160px;
}


/* another hack for IE5.5 */
* html .menu ul ul {
top:26px;
t\op:26px;
}


/* style the table so that it takes no part in the layout - required for IE to work */
.menu table {position:relative; top:0; left:0;}


/* style the top level hover */
	.menu a:hover{
	color:#ffffff;
}


/* style the second level links - appearance when hover on first level*/
.menu ul ul a {
	height:auto;
	line-height:1em;
	padding:5px;
	width:auto;
	font-weight: normal;
	color:#ffffff;
}

/* yet another hack for IE5.5 */
* html .menu ul ul a{
width:100px;
w\idth:100px;
}

/* make the second level visible when hover over top level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{
visibility:visible;
}

/* keep the third level visible when you hover over top level list OR link */
.menu ul:hover ul ul{
	border-color: #FFFFFF;
	visibility:visible;
}


p{
	font-family: Arial;
	font-size: 10pt;
	padding: 0px;
	text-align: left;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
}



.table_text {
	font-family:Arial;
	font-size: 10pt;
	padding: 0px;
	text-align: left;
	font-weight: normal;
	text-decoration: none;
	line-height: 200%;
}


.normalfont {
	font-family: Arial;
	font-size: 10pt;
	font-style: normal;
	line-height: 200%;
	font-weight: lighter;
	text-align: left;
}


.text_line{
clear: both;
margin-bottom: 2px;
}


h1 {
	width:100%;
	border-width:1;
	text-align:left;
	font-weight:bold;
	font-size:18;
	font-family:sans-serif;
	left:0;
	top:0;
}

h2 {
	margin:0;
	padding:0;
	}


.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 18pt;
	font-weight: bold;
	color: #ffffff;
}

.Heading1 {
	font-family: Arial;
	font-size: 14pt;
	color: #000099;
	font-weight: bold;
	line-height: 200%;
	text-align: left;
}

.Heading2 {
	font-family: Arial;
	font-size: 14pt;
	color: #000099;
	font-weight: bold;
	line-height: 100%;
	text-align: left;
}

.Heading3 {
	font-family: Arial;
	font-size: 12pt;
	font-style: normal;
	line-height: 120%;
	color: #000099;
	font-weight: bold;
	text-decoration: none;
}
.Heading4 {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}

.TitleNo1 {
	font-family: Arial;
	font-size: 14pt;
	line-height: bold;
	color: #000000;
}

.TitleNo2 {
	line-height: normal;
	font-size: 11pt;
	font-weight: bold;
	color: #000000;
	font-family: Arial;
}


.TitleNo3 {
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
	line-height: normal;
}

.TitleNo3-2 {
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
}

.TermsConditions {
	font-family: Arial;
	font-size: 8pt;
	line-height: 150%;
}



.Enquire{
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	color: #D00000;
	vertical-align: baseline;
}


#Welcome {
width: 900px;
}


.Welcome{
	font-family: "Freestyle Script";
	font-size: 24pt;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	color: #0000E1;
}


.PicDesc {
	font-family: Arial;
	font-size: 8pt;
	text-align: center;
}

.note_text{
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
	line-height:90%;
	text-align: left;
}


.BoldCap {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	color: #004080;
	text-transform: uppercase;
}

.Normalfont150 {
	font-family: Arial;
	font-size: 10px;
	line-height: 180%;
}

.ClorSan13 {
	font-family: "Lucida Calligraphy";
	font-size: 13px;
	line-height: normal;
}

.ClorSan18 {
	font-family: "Lucida Calligraphy";
	font-size: 18px;
	line-height: 180%;
	color: #000099;
}

.style2 {
	font-size: 12pt;
	font-weight: bold;
	color: #003399;
}


#ContactPage{
width: 700px;
}



 /*********************************************/
 /* Start section for creating Enquire Button */
 /*********************************************/

#button {
  background: #0080FF;
  border: 0px solid #1801FF;
  height: 28px;
  width: auto;
  margin: 50 0 0 50px;
  padding: 0 0 0 7px;
  overflow: hidden;
  display: block;


/*Rounded Corners*/
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius:5px;
 
/*Gradient linear from left to right, with transparency. IE9 or older versions do not support gradients*/
#grad 
background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));   /*Safari 5.1-6*/
background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));     /*Fx 3.6-15*/
background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));       /*Opera 11.1-12*/
background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));             /*Standard syntax must be last*/


/*Transition*/
-webkit-transition: All 0.6s ease;
-moz-transition: All 0.6s ease;
-o-transition: All 0.6s ease;
-ms-transition: All 0.6s ease;
transition: All 0.6s ease;
}

.buttonText {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 200%;
}
 
#button:hover {
	background-color: #F82601;
	color: #FFFFFF;
}

/***********  End of section for creating Enquire Button **************/


/* define area for adsense*/


#Adsense{
	text-align: left;
	margin-left: 5px; 
    width:200px;
	height:350px;
	position: relative;
}

.ad-link{
	font-family: Arial;
	font-size: 10pt;
	padding: 0px;
}

#Chitika{
	text-align: left;
	margin-left: 5px; 
    width:200px;
	height:350px;
	position: relative;
}

#google_search{
  width: 30ex;
  margin-left: 5px; 
  border-radius: 3px;
  background-color: #CCCCCC;
  padding: 4px 2px 4px 5px;
}



/*create info button*/
#info_button {
	border: 0px solid #1801FF;
	width: 75px;
	overflow: hidden;
	display: block;
	margin-left:50px;


/*Gradient linear from left to right, with transparency. IE9 or older versions do not support gradients*/
#grad 
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));   /*Safari 5.1-6*/
	background-image: url(linear-gradient(top,%20rgba(0,%200,%200,%200),%20rgba(0,%200,%200,%200.2)));     /*Fx 3.6-15*/
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));       /*Opera 11.1-12*/
	background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
	background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));             /*Standard syntax must be last*/


/*Transition*/
-webkit-transition: All 0.6s ease;
-moz-transition: All 0.6s ease;
-o-transition: All 0.6s ease;
-ms-transition: All 0.6s ease;
	transition: All 0.6s ease;
	background-color: #B70000;
}

.infoText {
	font-family: Arial;
	font-size: 7pt;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #FF0000;
	border:#FF3366;
}
 
#info_button:hover {
	background-color: #F82601;
	color: #FFFFFF;
} 
 
.link_tex:hover {
	color: #660000;
	font-weight: bold;
} 
 

 
